{
  "name": "composer",
  "secfixes": {
    "2.1.9-r0": [
      "CVE-2021-41116"
    ],
    "2.0.13-r0": [
      "CVE-2021-29472"
    ]
  },
  "apkurl": "{{urlprefix}}/{{distroversion}}/{{reponame}}/{{arch}}/{{pkg.name}}-{{pkg.ver}}.apk",
  "archs": [

  ],
  "urlprefix": "https://dl-cdn.alpinelinux.org/alpine",
  "reponame": "community",
  "distroversion": "v3.14"
}